<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[ifra Art" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeArt" Naslov="Ime Art" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="EdMera" Naslov="Ed.Mera" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="VlezBr" Naslov="Vlez Br" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="IzlezBr" Naslov="Izlez Br" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="SostojbaBr" Naslov="Sost. Br" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="VlezKol" Naslov="Vlez Koli~." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="IzlezKol" Naslov="Izlez Koli~." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="SostojbaKolic" Naslov="Sostojba Koli~." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        </NewDataSet>
